Aleph

Wednesday, September 08, 2004

Created some new debs: one for obpager another for qlogtools, and another for xhkeys

To get them just add these lines to your /etc/apt/sources.list

For Debian stable add:

deb http://debian.shyper.com/debian stable/
deb-src http://debian.shyper.com/debian stable/

or

For Debian unstable add:

deb http://debian.shyper.com/debian unstable/
deb-src http://debian.shyper.com/debian unstable/

And then run

apt-get update
Then you should be able to use apt-get as usual to install obpager, qlogtools, libblowfish, and zebedee.

9:20 PM
Comments: Post a Comment


If you run accross anything that you think I might be interested in, !!!

Enter your email address below to subscribe to Aleph!


powered by Bloglet

Archives


Powered by Blogger